scim和flash 9的音乐播放冲突?

为当前最终发行版之前的所有版本提供支持
回复
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

scim和flash 9的音乐播放冲突?

#1

帖子 jarlyyn » 2007-05-08 0:17

rt

我的blog上的音乐播放器

每次一使用,scim里就打不出词组

一定要关了ff再开才行,郁闷
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 内存不足 » 2007-05-08 0:37

哪里设置冲突吧 没碰到
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#3

帖子 jarlyyn » 2007-05-08 0:40

我也就在我blog上的音乐播放器上发现这个问题
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 内存不足 » 2007-05-08 0:45

歌不错,试了播放flash也能打字啊 你的blog
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#5

帖子 jarlyyn » 2007-05-08 1:55

难道是我rpwt?
回复

回到 “老旧版本支持”